.haveSay {
  font-family: 'Poppins';
  font-style: normal;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  color: #0C0D19;
  background: linear-gradient(89.94deg, #D8FF00 0.04%, #A3FF5D 43.97%);
  background: linear-gradient(89.94deg, #D8FF00 0.04%, #A3FF5D 43.97%);
  padding-bottom: 31px;

  @media (min-width: 768px) {
    padding-bottom: 79px;
  }

  .title {
    font-weight: 800;
    font-size: 31px;
    line-height: 46px;
    letter-spacing: 0.27em;
    text-transform: uppercase;
    margin-top: 48px;
    margin-bottom: 16px;

    @media (min-width: 768px) {
      margin-top: 78px;
    }
  }

  .descSay {
    max-width: 313px;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    padding: 0 5%;

    @media (min-width: 768px) {
      width: 773px;
      max-width: 773px;
      font-size: 21px;
    }
  }

}